@media (max-width: 1400px) {
  .article_store .article_body > .narrow_wrap { max-width: 950px; padding-left: 200px; }
}
@media (max-width: 1200px) {
  .article_store .article_body > .narrow_wrap { max-width: inherit; padding-left: 0px; margin: 0px 74px; }
}
@media (max-width: 1023px) {
  .article_store .article_body > .narrow_wrap { margin: 0px 60px; }
}
@media (max-width: 768px) {
  .article_store .article_body > .narrow_wrap { margin: 0px 30px; }
}
@media (max-width: 540px) {
}
